uuid:
  -
    value: 439475a1-050a-49f0-95eb-8562766a0203
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-16T15:04:41+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: witner-sports-parnassos.jpg
thumbnail:
  -
    alt: 'Parnassos Ski Resort: Skiing in Greece with sea view'
    title: null
    width: 1920
    height: 1080
    target_type: file
    target_uuid: 2d93ce35-048f-48de-b6c8-11626b55945a
created:
  -
    value: '2019-10-16T15:03:00+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T15:04:41+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: dd4bf738-2fd3-46c6-9a54-cceff9e331b0
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Parnassos Ski Resort: Skiing in Greece with sea view'
    title: 'Parnassos Ski Resort'
    width: 1920
    height: 1080
    target_type: file
    target_uuid: 2d93ce35-048f-48de-b6c8-11626b55945a
field_season:
  -
    target_type: taxonomy_term
    target_uuid: f58d8097-7462-46eb-adbb-3a33e0796d34
field_surprise:
  -
    value: true
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.2d93ce35-048f-48de-b6c8-11626b55945a
      - file.file.2d93ce35-048f-48de-b6c8-11626b55945a
    taxonomy_term:
      - taxonomy_term.regions_destinations.dd4bf738-2fd3-46c6-9a54-cceff9e331b0
      - taxonomy_term.seasons.f58d8097-7462-46eb-adbb-3a33e0796d34
